Liquid War is a unique multiplayer wargame. Its rules are
truely original and have been invented by Thomas Colcombet.
You control an army of liquid and have to try and eat your
opponents. A single player mode is available, but the game is
definitely designed to be multiplayer, and has network support.

Liquid War homepage : http://www.ufoot.org/liquidwar/v5
Contact author      : ufoot@ufoot.org

If you have any questions or remarks about Liquid War, you can
get help and informations on the Liquid War user mailing list:

http://mail.nongnu.org/mailman/listinfo/liquidwar-user

Have a good day,

U-Foot


----------------- L E G A L     I N F O R M A T I O N ----------------

Liquid War is a multiplayer wargame.
Copyright (C) 1998-2007 Christian Mauduit (ufoot@ufoot.org)

This program is free software; you can redistribute it and/or
modify it under the terms of the GNU General Public License
as published by the Free Software Foundation; either version 2
of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program; if not, write to the Free Software 
Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA
